Fehler bei Edit/preferences/mobile support

Startseite Foren Deutsches LiveCode-Forum Fehler bei Edit/preferences/mobile support

Ansicht von 2 Antwort-Themen
  • Autor
    Beiträge
    • #19857
      Thomas Heine
      Teilnehmer

      Ich bekomme folgende Fehlermeldung, wenn ich den Pfad für das SDK von Android angebe:

      The Chosen Folder ist not a valid Android sdk. P 9.5 stable, lease ensure, you have installed it correctly, and enabled support for 9.0(API 28)

      Ich habe LiveCode Version 9.5 stable, Android Studio 3.6.1 und Java SE Development Kit 8.
      Ich habe mich an die Anweisungen in

      https://s3-eu-west-1.amazonaws.com/gxmedia.galileo-press.de/supplements/4950/Android_Apps_LiveCode.pdf

      gehalten. Hat jemand eine Idee, was ich tun kann, daß es läuft?

    • #19859
      matthiasr
      Teilnehmer

      Hallo,

      schau Dir bitte mal folgende Livecode Lesson an

      http://lessons.livecode.com/m/2571/l/625198-livecode-and-android-studio

      Sie wurde vor ein paar Tagen aktualisiert, da Android Studio 3.6 standardmäßig nicht mehr die Command line tools installiert. Dort stehen die Schritte drin, die Du vornehmen musst.

      Matthias

    • #19862
      Thomas Heine
      Teilnehmer

      Hallo Matthias,

      vielen, vielen Dank für deine Hilfe. Dein Tipp funktioniert, meine erste App läuft jetzt. Freu mich…

Ansicht von 2 Antwort-Themen
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.